//
//  Search.swift
//  Comedores Sociales
//
//  Created by Hector Carrion on 11/30/20.
//

import SwiftUI

struct Search: View {
    // for search Bar...
    @Binding var filteredItems : [FoodItem]
    
    var body: some View {
        
        // Food List View...
        
        ScrollView(.vertical, showsIndicators: false) {
            
            VStack(spacing: 15){
                
                // Food List...
                ForEach(filteredItems){item in
                    
                    // Card View....
                    
                    FoodCardView(item: item)
                }
            }
        }
    }
}
